package com.lovecding.day07.ex02;

import java.util.Arrays;

public class TestMyInt {

    public static void main(String[] args) {
        MyInt myInt = new MyInt();

        myInt.value = 7;

        int i = myInt.approximateNumberCount();
        System.out.println(i);

        boolean primeNumber = myInt.isPrimeNumber();
        System.out.println(primeNumber);

        int[] allPrimeNumber = myInt.getAllPrimeNumber();
        System.out.println(Arrays.toString(allPrimeNumber));
    }
}
